System Requirements

The following software is required to host Deltanji:

  • One of the following database servers on any InterSystems-supported operating system:
    • Caché 2009.1 or later for Solo edition; 2008.1 or later for other editions
    • Ensemble
    • HealthShare
  • One of the following web servers:
    • Apache (including the instance installed with InterSystems servers)
    • Internet Information Services (IIS)

One of the following browsers is required when using the Deltanji web client:

  • Chrome
  • Firefox
  • Internet Explorer 9 or later
  • Safari


Request further information